< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package bootstrap
  Definition Classes
    play
-  package filters
  Definition Classes
    bootstrap
-  package frontend
  Definition Classes
    bootstrap
-  package controller
-  package filters
-  package http
- FrontendModule

p

uk.gov.hmrc.play.bootstrap

# frontend 

#### package frontend

Linear Supertypes
AnyRef, Any
 
Ordering

1. Alphabetic
2. By Inheritance

Inherited

1. frontend
2. AnyRef
3. Any

1. Hide All
2. Show All

Visibility

1. Public
2. All

### Type Members

1.  class FrontendModule extends BootstrapModule

### Value Members

1.  val deprecatedClasses: Map[String, String]

### Inherited from AnyRef

### Inherited from Any

### Ungrouped